Subject: [os2genau_digest] No. 1511
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 25 Jun 2007 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 24 June 2007
 Number  1511
**************************************************

Subjects for today
 
1  Re:  ECS 2.O RC1 : Glenn Montgomery <glenn at montysplace dot net>
2   Accounting apps and Database engine recommendation? : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 24 Jun 2007 15:10:22 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:  Re:  ECS 2.O RC1

HI again guys,

as an update, it was successful after 16hrs roughly at about 8k average 
using PM Downloader. I messaged Mensys and mentioned the problems we 
were having 'down under' as he called us. Their links were working 
normally and he did give me the specs on what they were using. So 
somewhere between here and there is a bit of a problem.

I also mentioned the possibility of having a mirror type arrangement 
locally, but of course there's the rights access to the software. My 
suggestion was to have the access approved by them (Mensys) then drag 
the download from locally. Anyhow he's on holidays now so we'll see if 
he's going to consider something.

Anyhow see what happens
Glenn.

Nicholas Lysaght wrote:
> Hi All.
> I installed PM Downloader last night. Ran it, but within 8Mib it stopped
> again. Nothing happened for a while, so downloaded it again....same 
> result.
> Walked away and came back, then sent a SOS to Mensys. Within 5 minutes it
> HAD linked up again, and hasn't stopped since.
>
> At 0930 WST I am cheerfully downloading at about 5kps. Should finish 
> maybe
> tonight. :-)
>
> Thanks again for your support.
>
> Regards
>
> NICK
>
> On 6/21/07, Glenn Montgomery <glenn at montysplace dot net> wrote:
>>
>> HI guys,
>>
>> just thought I'd let you know that I started to download the RC1 this
>> morning at 09:52AEST. As of now (11:03AEST) I'm at 7% so it's going to
>> take forever as I'm averaging about 9kb/s (WOW) using PM Downloader.
>> I'll let you know how it all went :-\
>>
>> Glenn.
>>
>> Mike O'Connor wrote:
>> > Nicholas Lysaght wrote:
>> >> Hi All (again).
>> >>
>> >> On 6/20/07, Mike O'Connor <mikeoc at internode.on dot net> wrote:
>> >>>
>> >>> Ed Durrant wrote:
>> >>> > Mike O'Connor wrote:
>> >>> >> Hi Nick.
>> >>> >>
>> >>> >> Nicholas Lysaght wrote:
>> >>> >>> Hi All.
>> >>> >>>
>> >>> >>> Has anybody successfully downloaded <eComStation 2.0 RC1> 
>> yet? If
>> >>> >>> so, what
>> >>> >>> time did you start? That might be the secret, as Mensys may be
>> >>> >>> overloaded.
>> >>> >>>
>> >>> >>> For me, I can get about 26MiB of the file, and then it stalls.
>> >>> >>>
>> >>> >>> Look forward to hearing from you.
>> >>> >>>
>> >>> >>> Regards
>> >>> >>>
>> >>> >>> NICK
>> >>> >> I started at 2007-06-19 21:37:10 AEST and finished receiving at
>> >>> >> 2007-06-20 14:42:04 AEST:
>> >>> >>
>> >>> >> 552.2MB at 9.185 KB/sec on my 1535/256 ADSL. MD5sum was perfect,
>> and
>> >>> >> burnt to CD-R  at  48x gave same MD5sum using isocomp.exe.
>> >>> >>
>> >>> >> Haven't yet booted it - but will do so soon.
>> >>> >>
>> >>> >> Regards,
>> >>> >> Mike
>> >>> > Started last night about 6PM - 21 hours later it finished (2nd
>> >>> attempt
>> >>> > - first one finished 200MB early) - just burning the ISO now.
>> >>> >
>> >>> > Perhaps we should try to get a mirror site is Australia ? - but 
>> with
>> >>> > security of course.
>> >>> >
>> >>> > Cheers/2
>> >>> >
>> >>> > Ed.
>> >>> Hi Ed,
>> >>>
>> >>> That was my own thought! Someone like Ian Manners - with proof of
>> >>> entitlement provided to him.
>> >>> It would be a lot simpler if Mensys put a much tighter cap on the
>> >>> number
>> >>> of concurrent downloads, in order to speed them individually, with
>> >>> website notification of position in queue and estimated wait-time,
>> >>> followed up by an e-mail providing a password-qualified URI for a
>> >>> full-speed download, which would be valid for commencing during next
>> 30
>> >>> minutes - if not accessed within that time frame, go to end of 
>> current
>> >>> queue - which is what Linspire did - as it gets a bit nerve-wracking
>> >>> watching inbound rate dropping all the way to ZERO occasionally, and
>> >>> wondering if after 5 seconds there whether it was going to drop out!
>> >>>
>> >>> Regards,
>> >>> Mike
>> >>
>> >>
>> >>
>> >> The points you raise, Mike, are in my opinion; valid. Worst part
>> >> about it
>> >> all,  I now have a 10GiB limit, and 3 tries at getting this file will
>> >> make
>> >> it add up. The reason I'm writing now, is my download has stalled
>> again,
>> >> this time with 160GiB done. At 1800, I started with  As it is
>> >> directly to
>> >> Mensys website through authentication, I don't think WGet or PM
>> Download
>> >> work here, but I may be wrong.
>> >>
>> >> Oh well, there's always tomorrow :-) Thanks for your collective
>> >> shoulders
>> >> <GG>.
>> >>
>> >> Regards
>> >>
>> >> NICK
>> >>
>> > Hi Nick,
>> > I had forgotten about accessing the FTP-site at Mensys *directly*!
>> > Just click on the "browse" adjacent to the RC1 item and that takes you
>> > to the actual FTP site, with nothing selected.
>> > You can then drag the user+password-qualified URI to the desktop and
>> > then drop that into e.g. the SCAN folder of PM Download Center, to
>> > have full control of it [them]!
>> >
>> > Regards,
>> > Mike
>> >
> 
>>
>> >
>> > 
>> 
>> >
>>
> 
>>
>> 
>
>>
>
> [attachments have been removed]
 
>
> 

>
>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 24 Jun 2007 22:19:42 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Accounting apps and Database engine recommendation?

Hi all.

I'm wool-gathering again! :-) I am actually investigating accounting
packages and SQL database engines. It happens every so often when I become
sufficiently frustrated with the current one, or with Windows generally.

For database we currently use IBM DB2 for OS/2 v5.2 (love those two's
folks! <g>). It's stable, but no longer supported by IBM (not that we
really care).

I am looking at new accounting apps and one that happens to be
GPL/commercial called Quasar from linuxcanada dot com. I have all the docs and
it looks pretty good, with few shortcomings compared to the Pastel package
I use now.

I understand from Paul Smedley that there was some discussion earlier this
year about Quasar somewhere in eCS-OS/2-land but I don't recall it here.
Does anyone know of that and whether any positive vibes came out of it?

It uses, among others, PostgreSQL as its db engine, and I want to know if
anyone has a positive no-holds-barred recommendation in favour of
PostgreSQL on OS/2 for critical business data.

We have two possibilities with this package -
a) run it on a Linux server and build a GUI for OS/2 (they have already
ported the GUI to Windows using Qt, which means it's possible to do for
OS/2, too)
or
b) port the whole darn thing to OS/2-eCS, including support and
documentation

To use it under GPL, the licence precludes direct or indirect interface
with any non-GPL software so it wouldn't be practicable to port it to run
with DB2. So the other possibility is to migrate our existing databases to
PostgreSQL.

Any help greatly appreciated.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------